请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

phantom3advanced的SDK问题

 0
手机看帖 9 6858
SDK2.0支持phantom3advanced了吗?
我现在的情况 是:
  phantom3advanced
  firmware:1.2.7
  latest GetStart
  IPAD
PIlot能连上
但GETstart连不上


在线等
评论
上传
你需要登录之后才能回帖    登录 | 注册
lanyusea  Inspire 1认证用户 2015-6-18 2#
然而并不支持
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
楼主   2015-6-18 3#
但是官网上面有个对比表不是支持的么,你们是从哪里知道不支持的啊,能不能给个链接,谢谢!
xn_lnn@qq.com   2015-6-18 4#
好像说会支持,但是还在测试中。网站都已经把spec放出来了。
lanyusea  Inspire 1认证用户 2015-6-18 5#
hyc88168816 发表于 2015-6-18 16:24
但是官网上面有个对比表不是支持的么,你们是从哪里知道不支持的啊,能不能给个链接,谢谢!
...
https://dev.dji.com/en/products/sdk/mobile-sdk/downloads

并没有p3a的开发者固件
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
楼主   2015-6-18 6#
lanyusea 发表于 2015-6-18 17:06
https://dev.dji.com/en/products/sdk/mobile-sdk/downloads

并没有p3a的开发者固件
在phantom 3里的固件不行吗?
1.2.8 for phantom 3 advanced
楼主   2015-6-18 7#
DJI-SDK给个回复啊!
DJI-SDK   2015-6-18 8#
hyc88168816 发表于 2015-6-18 18:34
DJI-SDK给个回复啊!
亲,我们的sdk会支持phantom3advanced,目前还在测试中,请耐心等待。谢谢。
lanyusea  Inspire 1认证用户 2015-6-18 9#
hyc88168816 发表于 2015-6-18 17:18
在phantom 3里的固件不行吗?
1.2.8 for phantom 3 advanced
开发者固件
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
lanyusea  Inspire 1认证用户 2015-6-18 10#
DJI-SDK 发表于 2015-6-18 19:16
亲,我们的sdk会支持phantom3advanced,目前还在测试中,请耐心等待。谢谢。
...
你敢不敢回我邮件…… 不要装失踪
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
取消 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表